.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, 1, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH CONVERTKEY 1 "December 2012"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
convertkey \- convert OTR key file from old to new format
.SH SYNOPSIS
.B convertkey
[\fIFILE\fR]
.SH DESCRIPTION
This manual page documents briefly the
.B convertkey
command.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics,
.\" respectively.
\fBconvertkey\fP is a program that converts a file containing OTR private keys
from the old libotr format to the current S-expressions libotr format.  It
reads the file name as the first argument and then writes the results to a
file with the same name as the input, but with a "2" appended to the end.
.SH AUTHOR
convertkey was written by Kjell Braden.
.PP
This manual page was written by Hans-Christoph Steiner <hans@eds.org>,
for the Debian project (and may be used by others).
